html {
	margin-top: 0!important;
  }
  
#eventi-home-container {
	padding:150px 0 70px;
	width:100%;
	position:relative
}
#eventi-home-container h1 {
	font-size:30px;
	font-weight:300;
	line-height:1;
	text-align:left;
	padding:0;
	margin:0;
	position:relative
}

.paginator-container .row .arrow {
  display: flex;
}

.paginator-container .row .arrow a:first-child {
  margin-right: 10px;
}

.publications-title strong {
  text-transform: uppercase;
  float: left;
  width: 100%;
}

.publications-container .publications-details {
  text-transform: capitalize;
}

.paginator-container .row .arrow a.next.page-numbers:link, .paginator-container .row .arrow a.next.page-numbers:visited, .paginator-container .row .arrow a.next.page-numbers {
  background: #f6f6f6;
  border-radius: 50px;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 36px;
  line-height: 1;
  font-weight: 300;
}

.wpem-row {
  margin-left: 0; 
  margin-right: 0;
}

.wpem-loading::before {
  background: rgba(0,0,0,0)!important;
  z-index: 10!important;
}

.paginator-container .row .arrow a.prev.page-numbers:link, .paginator-container .row .arrow a.prev.page-numbers:visited, .paginator-container .row .arrow a.prev.page-numbers {
  background: #f6f6f6;
  border-radius: 50px;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 36px;
  line-height: 1;
  font-weight: 300;
}

.paginator-container .row .arrow a.page-numbers:link, .paginator-container .row .arrow a.page-numbers:visited, .paginator-container .row .arrow a.page-numbers {
  background: #fff;
  border-radius: 0;
  width: auto;
  height: auto;
  
  display: inline-block;
	font-size: 18px;
	line-height: 34px;
	font-weight: 400;
	  text-decoration: none;
	  padding: 12px;
}

.event-manager-pagination, .event-manager-pagination-2 {
display: flex;
flex-wrap: wrap;
align-items: center;
}

.paginator-container .row .arrow .page-numbers.current, .paginator-container .row .arrow .page-numbers.current:visited {
  background: #fff;
  border-radius: 0;
  width: auto;
  height: auto;
  
  display: inline-block;
	font-size: 18px;
	line-height: 33px;
	font-weight: 600;
	  text-decoration: none;
	  padding: 12px;
}

.paginator-container .row .arrow a:first-child img {
  width: 16px;
  height: 16px;
  padding-left: 2px;
  transform: rotate(180deg);
}

.paginator-container .row .page-number ul li a {
  font-weight: 400;
  text-decoration: none;
  padding: 12px;
}

.paginator-container .row .page-number a.page-numbers {
  display: inline-block;
  font-size: 18px;
  line-height: 1;
}

.paginator-container .row .page-number.arrow {
	margin-right: 0;
}

.paginator-container .row .page-number.arrow {
	display: flex;
	flex-wrap: wrap;
}

.paginator-container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.paginator-container .row .arrow a.next.page-numbers {order: 98;}

.paginator-container .row .arrow a.prev.page-numbers {order: 95;}

.paginator-container .row .arrow a.prev.page-numbers {
	margin-left: 20px;
}







.square-block .textcell {
  padding-left: 80px;
}

.square-block:nth-child(odd) .textcell {
  padding-right: 80px;
  padding-left: 0;
}

.square-block:nth-child(odd) {
  flex-direction: row-reverse;
}

.page-template-page-lo-studio .square-block:nth-child(odd) {
  flex-direction: row;
}

.page-template-page-lo-studio .square-block .textcell {
  padding-left: 80px;
  padding-right: 0;
}

.page-template-page-lo-studio .square-block:nth-child(even) .textcell {
  padding-right: 80px;
  padding-left: 0;
}

.page-template-page-lo-studio .square-block:nth-child(even) {
  flex-direction: row-reverse;
}

.square-block .square .textcell p.title {
  font-size: 32px;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: .0px;
  font-weight: 700;
  margin-bottom: 20px;
}

.square-block .square .textcell p {
  font-size: 15px;
  line-height: 21px;
  letter-spacing: .0px;
  margin-bottom: 20px;
}

@media screen and (max-width: 991px) {
  
  .square-block {
    flex-direction: column;
  }
  
  .square-block:nth-child(2n+1) {
    flex-direction: column;
  }
  
  .square-block:nth-child(even) {
    flex-direction: column;
  }
  
  .square-block .square .textcell {
    padding-right: 0px;
    padding-top: 20px;
    padding-left: 0;
  }
  
  .square-block:nth-child(even) .textcell {
    padding-right: 0px;
    padding-left: 0;
    padding-top: 20px;
  }
  
  .square-block .square .textcell p.title {
    font-size: 24px;
    letter-spacing: .0px;
  }
  
  
  
  
  .page-template-page-lo-studio .square-block:nth-child(odd) {
    flex-direction: column;
  }
  
  .page-template-page-lo-studio .square-block .textcell {
    padding-left: 0;
    padding-right: 0;
  }
  
  .page-template-page-lo-studio .square-block:nth-child(even) .textcell {
    padding-right: 0;
    padding-left: 0;
  }
  
  .page-template-page-lo-studio .square-block:nth-child(even) {
    flex-direction: column;
  }
  
  
}
